
from odoo import models, fields, api


class DonationDonation(models.Model):
    _inherit = 'donation.donation'

    event_registration_id=fields.Many2one(
            'event.registration',
            String='Event registration',
            index=True,
            readonly=True,
            track_visibility='onchange',
            
        )



